{
  "condition": "minecraft:any_of",
  "terms": [
    {
      "condition": "minecraft:entity_properties",
      "entity": "this",
      "predicate": {
        "equipment": {
          "offhand": {
            "items": "#projectswords:weapon"
          }
        }
      }
    },
    {
      "condition": "minecraft:entity_properties",
      "entity": "this",
      "predicate": {
        "equipment": {
          "offhand": {
            "items": "minecraft:air"
          }
        }
      }
    }
  ]
}